/* /Layout/MainLayout.razor.rz.scp.css */
.xip-footer[b-dh2gyv6ccn] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    height: 40px;
    padding: 0 16px;
    background-color: #282136;
}

    .xip-footer span[b-dh2gyv6ccn] {
        font-size: 12px;
        font-family: 'Lato', sans-serif;
        color: white;
        margin-right: 8px;
    }
/* /Layout/NavMenu.razor.rz.scp.css */
[b-44lpv9azwr] .mud-navmenu {
    color: white;
    font-size: 14px;
    font-family: Helvetica, sans-serif;
}

[b-44lpv9azwr] .mud-nav-link {
    color: white;
    border-bottom: solid 1px rgba(255, 255, 255, .15);
    border-left: solid 5px transparent;
}

    [b-44lpv9azwr] .mud-nav-link:hover {
        background-color: rgb(68, 69, 154, 0.4) !important;
        font-weight: bold !important;
    }

    [b-44lpv9azwr] .mud-nav-link svg {
        color: white !important;
    }

    [b-44lpv9azwr] .mud-nav-link.active:not(.mud-nav-link-disabled) {
        background-color: #44459a !important;
        font-weight: bold !important;
        color: white !important;
        border-left: solid 5px #6264ff;
    }

[b-44lpv9azwr] .mud-nav-group {
    border-bottom: solid 1px rgba(255, 255, 255, .15);
}

    [b-44lpv9azwr] .mud-nav-group .mud-nav-link {
        border-bottom: none !important;
    }

    [b-44lpv9azwr] .mud-nav-group:has(.mud-nav-link.active) {
    }

        [b-44lpv9azwr] .mud-nav-group:has(.mud-nav-link.active) button {
            background-color: rgba(68, 69, 154) !important;
            border-left: solid 5px #6264ff;
        }

        [b-44lpv9azwr] .mud-nav-group:has(.mud-nav-link.active) .mud-collapse-container .mud-nav-link {
            background-color: rgba(68, 69, 154, 0.4) !important;
        }

    [b-44lpv9azwr] .mud-nav-group .mud-nav-link.active {
        color: #a7ba27 !important;
        border-left: solid 5px transparent;
    }

        [b-44lpv9azwr] .mud-nav-group .mud-nav-link.active svg {
            color: #a7ba27 !important;
        }

[b-44lpv9azwr] .mud-nav-link-expand-icon {
    color: white !important;
    fill: white !important;
}
